<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>HW JS8</title>
</head>
<body>
    <input class="input" type="text" id="input" placeholder="Price">
    <script src="./script.js"></script>
</body>
</html>
